﻿.bottom-menu {
    display: block;
    list-style: none;
    /*width: 190px;*/
    /*margin: auto;*/
    /*margin-top: 4px;*/
}
.bottom-menu li {
    /*background: url('images/menu-item-bottom.png') left bottom no-repeat;*/
    /*display: inline;*/
    color: #ffffff;
    font-weight: 500;
    /*text-transform: uppercase;*/
    line-height: 21px;
    font-size: 12px;
    /*padding-left: 9px;*/
    transition: color 0.5s ease;
    /*padding-top: 4px;*/
    /*padding-bottom: 5px;*/
}
.bottom-menu li:hover {
    color: #1e2d34;
}
.bottom-menu li.active {
    color: #1e2d34;
    cursor: default;
}
.bottom-menu li a,
.bottom-menu li span {
    color: inherit;
    /*text-decoration: none;*/
}